Skip to main content
GET
/
v1
/
updates
Error
A valid request URL is required to generate request examples
{
  "days": 123,
  "models": [
    {
      "id": "<string>",
      "name": "<string>",
      "organization": {
        "id": "<string>",
        "name": "<string>"
      },
      "model_type": "<string>",
      "modalities": [
        "<string>"
      ],
      "open_weight": true,
      "added_at": "2023-11-07T05:31:56Z",
      "source": "<string>",
      "url": "<string>",
      "context_window": 123,
      "release_date": "2023-12-25"
    }
  ],
  "total": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

days
integer
required

Lookback window in days (1-30)

Required range: 1 <= x <= 30
limit
integer
default:50
Required range: 1 <= x <= 200

Response

Successful Response

days
integer
required
models
UpdateModel · object[]
required
total
integer
required